Bug 146117 - [PATCH] sysutils/moosefs-master: Verbiage fixes for pkg-message
Summary: [PATCH] sysutils/moosefs-master: Verbiage fixes for pkg-message
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-28 17:00 UTC by Greg Larkin
Modified: 2010-04-29 14:30 UTC (History)
1 user (show)

See Also:


Attachments
moosefs-master-1.6.15.patch (939 bytes, patch)
2010-04-28 17:00 UTC, Greg Larkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin freebsd_committer 2010-04-28 17:00:04 UTC
Minor cleanups to pkg-message

Port maintainer (chifeng@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2010-04-28 17:00:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-04-28 17:00:17 UTC
Maintainer of sysutils/moosefs-master,

Please note that PR ports/146117 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146117

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-04-28 17:00:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 chifeng 2010-04-29 02:45:51 UTC
My god, sorry for typo.
Approved. Thank you, Greg!!

On Thu, Apr 29, 2010 at 12:00 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of sysutils/moosefs-master,
>
> Please note that PR ports/146117 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146117
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



-- 
regards.
chifeng
Comment 5 dfilter service freebsd_committer 2010-04-29 14:21:21 UTC
glarkin     2010-04-29 13:21:08 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/moosefs-master/files pkg-message.in 
  Log:
  - Verbiage fixes for pkg-message
  
  PR:             ports/146117
  Submitted by:   glarkin
  Approved by:    chifeng@gmail.com (maintainer)
  
  Revision  Changes    Path
  1.2       +3 -3      ports/sysutils/moosefs-master/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Greg Larkin freebsd_committer 2010-04-29 14:22:09 UTC
State Changed
From-To: feedback->closed

Committed with your approval, thank you!